#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: criterion
version: 1.5.1.0
id: criterion-1.5.1.0-1eRL4w5234QDbju8BSV6oF
key: criterion-1.5.1.0-1eRL4w5234QDbju8BSV6oF
license: BSD-3-Clause
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Ryan Scott <ryan.gl.scott@gmail.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
abi: 959c97532949f09fcdc02f2fac025386
exposed: True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types
hidden-modules: Criterion.Monad.Internal Paths_criterion
import-dirs: /usr/lib/ghc-8.4.3/site-local/criterion-1.5.1.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/criterion-1.5.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-criterion
hs-libraries: HScriterion-1.5.1.0-1eRL4w5234QDbju8BSV6oF
depends:
    aeson-1.4.0.0-CakggGCi8AH730RFzdp4vh
    ansi-wl-pprint-0.6.8.2-6AdIxh22sHDEM4okAgCrQl base-4.11.1.0
    base-compat-batteries-0.10.1-KQLeC8dwYXm1aIKUtea23C binary-0.8.5.1
    bytestring-0.10.8.2 cassava-0.5.1.0-6vjHxguoPVi28YVJenPd87
    code-page-0.1.3-78bf3rlibAi1l7KbTfbq3V containers-0.5.11.0
    criterion-measurement-0.1.1.0-CQhSmUKCBNCKpCJQF5cach
    deepseq-1.4.3.0 directory-1.3.1.5
    exceptions-0.10.0-KqLFUMgISLoDmBqq0VbkGc filepath-1.4.2
    Glob-0.9.2-Gzh2LJD3qq97wreFxSv5l5
    microstache-1.0.1.1-VNV2Kj55si7rN6msUNGTa
    js-flot-0.8.3-Bsjxmw7L5o0BiJSkgBCarQ
    js-jquery-3.3.1-DNIZfTdgiS0BjTj31nJ8iI mtl-2.2.2
    mwc-random-0.14.0.0-G3WB7Ur1ZQJ5WcBeaI4Sue
    optparse-applicative-0.14.2.0-AIlRv3oqRnL3QRzeNDiQLx
    parsec-3.1.13.0 statistics-0.14.0.2-EkuZuhd2f45B7EzXpedHq
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    vector-algorithms-0.7.0.4-5IwVwgBYaiLHifekCoPTVl
abi-depends: aeson-1.4.0.0-CakggGCi8AH730RFzdp4vh=7bc5561c9bccdf225964aec1dc0920a0
             ansi-wl-pprint-0.6.8.2-6AdIxh22sHDEM4okAgCrQl=9d4f369601ee2b22ce73b0afa89e8002
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-compat-batteries-0.10.1-KQLeC8dwYXm1aIKUtea23C=611b2e4cad06d7181796ad4c0492fa58
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             cassava-0.5.1.0-6vjHxguoPVi28YVJenPd87=af561cc8ceb96ca87c8b39822f4158f7
             code-page-0.1.3-78bf3rlibAi1l7KbTfbq3V=ac79c284619ed805973e8a29b0490575
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             criterion-measurement-0.1.1.0-CQhSmUKCBNCKpCJQF5cach=38124e2e04ea9b84f97c2d2cdca1a37f
             deepseq-1.4.3.0=34da2d42d10eacba0aad99c95b538637
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             exceptions-0.10.0-KqLFUMgISLoDmBqq0VbkGc=7e2a2010d6645bddac83e90b3cee8839
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             Glob-0.9.2-Gzh2LJD3qq97wreFxSv5l5=cb729a361a66d7bc498a592966b6cd8c
             microstache-1.0.1.1-VNV2Kj55si7rN6msUNGTa=60fea9582b7a0a1b4a76253bff853ba0
             js-flot-0.8.3-Bsjxmw7L5o0BiJSkgBCarQ=22192e8eaba4308c5317363c4da3caab
             js-jquery-3.3.1-DNIZfTdgiS0BjTj31nJ8iI=096290576cd1d9eadbb892ba0b6d07a2
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             mwc-random-0.14.0.0-G3WB7Ur1ZQJ5WcBeaI4Sue=13b0a70bc032f17e1af67dfb839e49c8
             optparse-applicative-0.14.2.0-AIlRv3oqRnL3QRzeNDiQLx=122fe1d9115c41827cd61505838d2602
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             statistics-0.14.0.2-EkuZuhd2f45B7EzXpedHq=fb052067ef1ade6f5bece830be1843fc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
             vector-algorithms-0.7.0.4-5IwVwgBYaiLHifekCoPTVl=f933dd42d5669d79615d6ae8d22a24cf
haddock-interfaces: /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html: /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

